body { margin: 0px; padding: 0px;  font-family:'Montserrat Regular';}
* { margin: 0px; padding: 0px; box-sizing: border-box; }
h1 { font-size: 40px; line-height:40px; margin: 0; padding: 0 0 10px 0; color: #005bab; font-family: 'Arial-Black';}
h2 { font-size: 34px; line-height:40px; margin: 0; padding: 8px 0;color: #1babe2; font-weight:normal; font-family: 'arial-rounded-mt-bold';}
h3 { font-size: 19px; line-height: 28px; margin: 0; padding: 10px 0; color: #6d6e71;}
h4 { font-size: 22px; line-height: 28px; margin: 0; padding: 10px 0;  color: #dba628; font-weight: bold; }
h5 { font-size: 22px; line-height: 26px; margin: 0; padding: 20px 0; color: #319dce; font-weight:bold; }
p { font-size:19px; line-height:28px;  margin: 0px; padding: 10px 0; color: #6d6e71; font-weight: normal;}
a { color: #ee3128; text-decoration: none; }
a span { color: #dba628;}
a:hover { text-decoration: none; color: #ee3128; } 

input[type="text"],input[type="button"],input[type="submit"],.input-checkbox {-webkit-appearance: none;border-radius: 0;}

#map { float:left; width:100%;}
#map iframe { float:left; width:100%; border:0px;}
iframe#gmap { width:100%; border:0px;}

ul.services1,ul.services2 { margin: 10px 0; padding: 0px; text-align: left; }
ul.services1 li {color:#58595b; margin:0px; padding:0 15px;  line-height:28px; font-size:17px;background:url('../images/dot2.png'); background-position:top 10px left 0px; background-repeat:no-repeat; list-style:none;font-family:'Montserrat Light';}

ul.services2 li {color:#58595b; margin:0px; padding:0 15px;  line-height:28px; font-size:17px;background:url('../images/dot2.png'); background-position:top 12px left 0px; background-repeat:no-repeat; list-style:none;font-family:'Montserrat Light'; font-weight:bold;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url('../images/icon_top.png'); background-repeat:no-repeat; background-position:top 0 left 0; }

.nobr { white-space: nowrap; font-style: normal; }
.space { float:left; width:100%; margin:40px 0 0;}

.wrapper { width:1170px; margin: 0 auto;}

#header-top { float:left; width:100%; background:#414042; padding:5px 0; position:fixed; z-index:999999;}
.header-top-inn { float:left; width:100%;}
.header-top-left { float: left; width:25%;}
.header-top-right { float: right; text-align:right;width:40%;}
.header-top-right p {line-height:22px; list-style:none;color:#fff; padding:0px; font-size:15px; display:inline;  margin:0px; background:url('../images/phone-icon.png'); background-position:top 2px left 0; background-repeat:no-repeat;font-family: 'arial-bold';}
.header-top-right p a { color:#12c4ff; font-weight:bold; }
.header-top-right p a:hover { color: #ee3128;}
.header-top-right p span {vertical-align:top; margin-right:5px;}

#header { float:left; width:100%; padding:0px;}
#header .menu a { border-bottom:3px solid #fff;}
#header .wsmenu-list li a:hover,#header .wsmenu-list li a.active { color:#ee3128; border-bottom:3px solid #ee3128; cursor: pointer;}

.header { float:left; width:100%; padding:45px 0 22px; position:absolute;}
.logo { float:left; width:18%;}
.header-right { float:right; width:82%; margin:4% 0 0;}
.header-phone { float: left; width:100%; text-align:right;}
.header-phone h2 { color:#000000; font-family: 'arial-rounded-mt-bold'; margin:0px; padding:0 0 35px;}
.header-phone h2 a {color:#ee3128;}

#home-box { float:left; width:100%; background:#f2f2f2; padding:30px 0; text-align:center;}
.home-box { float:left; width:100%;}
.home-box ul { margin:0px; padding:0px;}
.home-box li { list-style:none; display:inline-block; margin:0; float:left; width:25%;}
.home-box li img { width:100%;}

#why-choose { float:left; width:100%; padding:0; margin:0px; 
background:url('../images/why-choose-background.png'); 
background-position:top 0 right 0; 
background-repeat:no-repeat; 
background-size:28% auto; }
.why-choose { float:left; width:75%; padding:6% 0;}
.why-choose p a { color:#1babe2; font-weight:bold;}
.why-choose p a:hover { color: #ee3128;}


#our-services-include { float: left; width: 100%; margin:0; padding:60px 0; text-align:center;
background:#00aeef
url('../images/our-services-banner-parallax.png');
background-repeat:no-repeat; 
background-position:top 0% bottom 0%;
background-size:100% auto; 
background-attachment:fixed;}
#our-services-include p { color: #fff; font-size: 26px; margin: 0; padding: 10px 0 15px; line-height:30px;}
#our-services-include h2 { color: #fff; margin: 0; padding:5px 0 25px;font-family:'Montserrat Bold';}
#our-services-include .btn { float:left; width:100%; margin:40px 0 10px;}
#our-services-include .btn a { text-decoration:none; border:2px solid #fff; color:#fff; text-transform:none; font-size:18px; padding:6px 20px; border-radius:15px; font-weight: bold; }
#our-services-include .btn a:hover { background:#a4a4a4;  border:3px solid #a4a4a4;}
.our-services-btn { float:left; width:100%; text-align: center; margin:5% 0 0;}
.our-services-include { float:left; width:100%;}
.our-services-include ul {width:100%; margin: 0 auto; padding: 0;  -webkit-column-count: 3; /* Chrome, Safari, Opera */  -moz-column-count: 3; /* Firefox */  column-count: 3; overflow:hidden;}
.our-services-include li { background:url('../images/dot1.png'); background-repeat:no-repeat; background-position:top 8px left 0;list-style:none; color: #fff; font-size:19px; line-height:26px;list-style:none; margin: 0; padding: 0 15px; text-align: left;}
.find-btn { display:inline-block; margin:0 1%;}
.find-btn a {background:#fff url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 14px right 10px; color:#ee3027; border-radius:22px; padding:13px 60px 13px 30px; font-size:20px; font-weight:bold;}
.find-btn a:hover  {background:#ee3027 url('../images/arrow-hover.png'); background-repeat:no-repeat; background-position:top 14px right 10px; color:#fff;}

#accreditations-logo { float:left; width:100%; text-align:center; margin:50px 0;}
.accreditations-logo { margin:0px; padding:0px;}
.accreditations-logo ul { margin:0px; padding:0px;}
.accreditations-logo li { list-style:none; display:inline-block; margin:0 15px;}

#areas-we-cover { float:left; width:100%; padding:70px 0;
background:url('../images/areas-we-cover-background.png');
background-repeat:no-repeat;
background-position:top 0 right 0;
background-attachment:fixed; 
background-size:cover;}
.areas-we-cover { float:left; width:100%;}
.areas-we-cover-left { float:left; width:6%;}
.areas-we-cover-right { float:right; width:94%; }
.areas-we-cover-right h2 { color:#1babe2; margin:0px; padding:0 0 10px;font-size:35px;}
.areas-we-cover-right h3 { color:#34a9e6; margin:0px; padding:0px;font-size:20px; font-weight:normal;}
.areas-we-cover-right p { color:#1babe2; margin:0px; padding:0px; font-size:17px;}
.areas-we-cover-services { float:left;width: 100%; margin:20px 0 0 6%;}
.areas-we-cover-services li { color:#494a4d; display:inline-block; list-style:none; margin:0px; font-size:19px; line-height:30px; padding:0 15px; background:url('../images/dot.png'); background-position:top 12px left 0; background-repeat:no-repeat;}

#footer { float:left; width:100%;margin:0; padding:60px 0; background:#333333;}
.footer { float:left; width:100%;}
.footer1 { float:left; width:30%;}
.footer1 h2 {color:#ee3128; margin:0px; padding:0 0 20px; font-size:35px; line-height:40px; font-family: 'Arial-Black';}
.footer1 h2 a {color:#ee3128;}
.footer1 h3 { color:#1babe2; font-size:25px; line-height:30px; margin:0px; padding:0 0 10px;}
.footer1 p { color:#fff; line-height:30px; font-size:19px;}

.footer2 { float:left; width:48%;}

.footer3 { float: right; width:18%; text-align:center;}
.footer3 h2 { color:#1babe2; margin:0px; padding:0 0 10px;}
.footer3 ul { margin:0px; padding:0px;}
.footer3 li { list-style:none; color:#fff; font-size:19px; line-height:32px;}
.footer3 li a { color:#fff;}
.footer3 li a.active,.footer3 li a:hover { color:#19b7f3;}

#copy-right { float: left; width: 100%; background:#1babe2; padding: 10px 0; }
#copy-right p span { color: #fff; font-size: 32px; vertical-align: middle; font-weight:bold;}
#copy-right p { text-align: center; color: #fff; margin: 0px; padding: 0px;}
#copy-right p a { color: #fff; font-weight: normal; }
#copy-right p a:hover { color: #000; }

#gas-safe {float:left; width:100%; padding:50px 0; margin:0;
background:#000 url('../images/gas-safe-background.jpg');
background-repeat: no-repeat;background-size:auto 100%;background-position: right 0% top 0%;}
.gas-safe {width:66%; float:left;}
.gas-safe-img { float:right; margin-left:30px;}
.gas-safe h2 {color:#fff;}
.gas-safe h3 {color:#fff; font-size:18px; line-height:28px;}
.gas-safe p {color:#fff;}
.gas-safe p span {display:inline-block;}
.gas-safe p a { color:#fcf330;}

#content {float:left; width:100%;margin:70px 0; padding:0;}
#content2 {float:left; width:100%;margin:70px 0; padding:0;}

.pic-img { float:left; width:100%;}
.pic-img img { width:100%;}
.pic-img img#bathroom {margin:65px 0 0 0;}

.row {float:left; width:100%;}
.row-left {float:left; width:70%;}
.row-right {float:right; width:26%;}

.row2 {float:left; width:100%;}
.row2-left {float:left; width:52%;}
.row2-left p { font-size:18px; line-height:26px;}
.row2-right {float:right; width:44%;}

.space2 { float:left; width:100%; margin:0 0 20px;}

.row3 {float:left; width:100%;}
.row3-left {float:left; width:52%;}
.row3-left .services1 { margin:15px 0;}
.row3-left .services1 li { background-position:top 13px left 0; margin:0 0 10px;}
.row3-left p { font-size:18px; line-height:26px;}
.row3-right {float:right; width:40%;}
.row3-right .pic-img { margin-bottom:40px;}

.heating-services { float:left; width:100%; margin:0;}
.heating-services-left {float:left; width:60%;}
.heating-services-right {float:right; width:40%;}

#worcester {float: left; width: 100%; margin:40px 0;}
#worcester2 {float: left; width: 100%; margin:40px 0;}
.worcester {float: left; width: 100%;}
.worcester-left {float: left; width:48%;}
.worcester-left .pic-img img,.worcester-right .pic-img img { box-shadow:0 0 0 0;}
.worcester-left h2,.worcester-right h2 { padding-bottom:13px;}
.worcester-left h3,.worcester-right h3 { font-size:19px; line-height:25px; font-weight:bold; color:#58595b;}
.worcester-left p,.worcester-right p { font-size:19px; line-height:26px;}
.worcester-right {float: right; width:48%;}

.worcester-left .pic-img,.worcester-right .pic-img { margin-bottom:20px;}

#worcester-full {float:left; width:100%; padding:20px 0; text-align:center;
background:url('../images/worcester-full-bg.png');
background-repeat: no-repeat;
background-position: right 0% top 0%;
background-size:100% auto;}
#worcester-full h2 { font-size:25px; line-height:30px; color:#1babe2;}
#worcester-full p { color:#fff; font-size:15px; line-height:22px;font-family:'Montserrat Light';}

#contact { float:left; width:100%; margin:70px 0;}
.contact { float:left; width:100%; margin:0;}
.contact-left { float:left; width:48%;}
.contact-left h2 { text-align: center; padding:15px 0; }
.contact-form { float: left; width: 100%; border-radius:20px; background:#f2f1f1; padding:15px; }
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 20px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:3px 0; }
.field .input { border: 1px solid #808285; line-height: 30px; width: 100%; padding: 10px 5px; border-radius:5px; }
.label label { font-size: 20px; color: #58595b; font-weight: normal; font-family:'Montserrat Light';}
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center;  }
.field textarea.input { line-height: 16px;}

.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input { background: #039ce8; border: 0 none; color: #fff; font-size:20px; padding:8px 40px; border-radius: 4px;}
.formrow.pad1 input:hover { background: #ee3128; cursor: pointer; }

.contact-right {float: right; width:48%; text-align:center;}
.contact-right h2 { margin:0px; padding:0 0 10px;}
.contact-right p { font-size:16px; line-height:24px;}
.contact-add { float:left; width:100%; margin:30px 0 20px; padding:30px 0; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}
.contact-add h3 {  color:#58595b; margin:0px; padding:0 0 30px; font-size:30px; line-height:40px; font-family:'Montserrat Bold'; }
.contact-add h3 span { width:100%; float:left;}
.contact-add h3 a { color:#58595b; font-size:40px; line-height:50px;}


#truequote { float:left; width:100%;}

.call-to-action { position: fixed;left:2%;bottom: 4%;width: 8%; z-index:9999; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
/*.call-to-action a {background:#ee3128; color:#fff; text-align:center; width:120px; height:120px; display: table-cell; vertical-align:middle; border-radius:100%; font-size:16px; line-height:25px; box-shadow: 0px 3px 17px 0px #d5d5d5;}
.call-to-action a:hover { background:#1babe2; }*/
.call-to-action { -webkit-animation: pulse-animation 7.5s infinite; -moz-animation: pulse-animation 7.5s infinite; animation: pulse-animation 7.5s infinite; }
@-webkit-keyframes pulse-animation { 0% { transform: scale(0.95); } 50% { transform: scale(1.05); } 100% { transform: scale(0.95); } }
@-moz-keyframes pulse-animation { 0% { transform: scale(0.95); } 50% { transform: scale(1.05); } 100% { transform: scale(0.95); } }
@keyframes pulse-animation { 0% { transform: scale(0.95); } 50% { transform: scale(1.05); } 100% { transform: scale(0.95); } }
